'use strict';

require('react');
var getSerializers = require('./index-1a89a9de.js');
require('./BlockContent-96b44364.js');
require('./entities-df1aed86.js');
require('./slicedToArray-067dd3bc.js');
require('./_commonjsHelpers-06173234.js');
require('./web.dom.iterable-d98303e0.js');
require('./core.get-iterator-method-5643aa10.js');
require('react-bootstrap');
require('./urlFor.js');
require('./index-d48b231c.js');
require('./index-7435b964.js');
require('prop-types');
require('next/router');
require('./index-187c967e.js');
require('./util-93a37fd0.js');
require('./Beam.js');
require('./stringify-f7a37a8d.js');
require('./asyncToGenerator-65df6bf8.js');
require('./_library-dd23b178.js');
require('./_set-species-0c7864a2.js');
require('./_iter-detect-b1df62f0.js');
require('./Segment.js');
require('./main-ae8472f3.js');
require('./extends-7c86182f.js');
require('./_object-pie-083f2dd6.js');
require('./urlForFile-29d3815a.js');
require('./index-65621b6c.js');
require('react-dom');
require('./typeof-567e31ff.js');
require('./_is-array-54228b29.js');
require('./brightcove-react-player-loader.es-4c7825a1.js');
require('./_object-to-array-ce86cae7.js');
require('./keys-e982b3fa.js');
require('./_object-sap-d1978572.js');
require('react-bootstrap/Modal');
require('react-bootstrap/Button');
require('react-bootstrap/Form');
require('react-ga');
require('./GroupDeck.js');
require('./smoothscroll-99df7f93.js');
require('./moment-aca40de1.js');
require('./SocialShare.js');
require('next/head');
require('react-share');
require('./toConsumableArray-d7797c2b.js');
require('react-bootstrap/Pagination');
require('./AdSlot.js');
require('./debounce-d4a2369b.js');
require('./isSymbol-03abbdf0.js');
require('./toNumber-5e1fac58.js');
require('react-bootstrap/Row');
require('react-bootstrap/Col');
require('./inherits-de66ea16.js');
require('./define-property-e8404b64.js');
require('./index.esm-d81454e7.js');
require('./iconBase-be4097c0.js');
require('react-bootstrap/Figure');
require('react-bootstrap/OverlayTrigger');
require('react-bootstrap/Tooltip');
require('react-bootstrap/Popover');
require('./checkSisterSite-c3a4ac98.js');



module.exports = getSerializers.getSerializers;
